LinuxでALZIP7.0の怪

2009年12月24日

LinuxでWindowsアプリケーションを動かすにはWineが必要です。
WINEをインストールの怪

wineのバージョンは1.1.35です。

圧縮解凍ソフトであるALZIP7.0をインストールしました。
インストールダイアログの右側が少し切れましたがインストールに成功し、通常通り使用することができました。

WINE動作ソフトまとめの怪


書いた人 sis | Comment(0) | TrackBack(0) | Linux:Windows関連 | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。